Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# headerTypeTableEntry Struct Reference

## Data Fields
char * | name
int_32 | val

## Field Documentation

char* headerTypeTableEntry::name

| Definition at line 81 of file rpminject.c. Referenced by getTypeString().

int_32 headerTypeTableEntry::val

| Definition at line 82 of file rpminject.c. Referenced by getTypeString().

The documentation for this struct was generated from the following file:

- tools/rpminject.c